Package Details: flamerobin-git 0.9.3.1-1

Git Clone URL: https://aur.archlinux.org/flamerobin-git.git (read-only, click to copy)
Package Base: flamerobin-git
Description: A tool to handle Firebird database management
Upstream URL: http://www.flamerobin.org/
Licenses: Expat
Conflicts: flamerobin
Provides: flamerobin
Submitter: fuan_k
Maintainer: fuan_k
Last Packager: fuan_k
Votes: 1
Popularity: 0.000026
First Submitted: 2019-04-17 12:16
Last Updated: 2019-04-17 12:16

Required by (0)

Sources (1)

Latest Comments

micwoj92 commented on 2021-02-26 13:14

Also you should stop using yaourt, it can cause you some problems because it is unmaintained and insecure.

micwoj92 commented on 2021-02-26 13:13

No, it is not. You just need to install one package that provides wxgtk. If you are visiting this aur page you can see 3 possibilities.

SunDoctor commented on 2021-02-26 12:00

The package is broken

$ export LANG=en_US && yaourt -S flamerobin-git

==> Downloading flamerobin-git PKGBUILD from AUR...
bsdtar: Failed to set default locale
x .SRCINFO
x PKGBUILD
flamerobin-git 0.9.3.1-1  (2019-04-17 12:16)
( Unsupported package: Potentially dangerous ! )
==> flamerobin-git dependencies:
 - libfbclient (already installed)
 - boost (already installed)
 - git (already installed) [makedepend]
 - wxgtk (building from AUR)


==> Continue building flamerobin-git ? [Y/n]
==> ----------------------------------------
==> 
==> Building and installing package
==> Install or build missing dependencies for flamerobin-git:
error: target not found: wxgtk
==> Restart building flamerobin-git ? [y/N]

wxgtk is absent